/*
Theme Name: Lightning Child
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/

/*　投稿一覧のパンくずリスト非表示　*/
body:not(.single) .breadcrumb {
		display: none;
}
/*  基本設定始め  */
/* グローバルメニュー */

.site-header{
	display: none;
}

/* グローバルメニュー終わり */

/*  footer設定  */

/*===== footer部のWordPress情報を消す記述  =====*/
.site-footer-copyright p:nth-of-type(2){
	display:none;
}

/*  footer設定終わり  */

/*基本テキスト*/
h1,
h2,
h3,
h4,
h5,
p ,
li,
li a, 
p a,
a{
	font-family: dnp-shuei-mgothic-std, sans-serif;
	color: #1a1a1a;
}

a:hover{
	color: #353535;
}

span{
	display: inline-block;
}

em {
  font-style: normal; /* 斜体解除 */
  display: inline-block;
}

.tilte-1 {
	position: relative;
	text-align: center;
	padding-bottom: 30px; /* 下画像分の余裕 */
	border: none;
	font-size: 28px;
}

.tilte-1_2{
	margin-bottom: 45px;
}

.tilte-1::after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0px;
	width: 130%;
	height: 100%;
	background: url(/lp/wp-content/images/title_1-underbar.png) no-repeat center bottom;
	background-size: contain;
	transform: translateX(-50%);
	pointer-events: none;
	border-bottom: none;
}

.tilte-1_2::after{
	bottom: -17px;
	width: 80%;
}

.movie_mirudake-title,
.comma_title{
	padding: 0;
	border-top: none;
	border-bottom: none;
}

/* ボタン設定 */

.green-btn{
	background-color: #009240;
	color: #fff;
	font-size: 28px;
	line-height: 1em;
	padding: 21px 67px;
	display: inline-block;
	border-radius: 100px;
	box-shadow: 7px 7px 10px 0 rgba(0, 0, 0, 0.55);
	margin: 2.8vw 0 7.5vw;
}

.green-btn:hover{
	background-color: #4cab75;
	color: #fff;
}

.green-btn-2{
	margin: 0;
	margin-bottom: 30px;
}

/* ボタン設定終わり */

/*フォントのリセット*/
/*フォントのリセット終わり*/

/*  新着情報の情報始まり  */
/*  新着情報の情報終わり  */

/* 各ページヘッダー */

/*  marginの設定始まり  */
.margin-t_30{
	margin-top: 30px;
}

.margin-b-30{
	margin-bottom: 30px;
}

.margin-b-60{
	margin-bottom: 60px;
}

.margin-b-80{
	margin-bottom: 80px;
}

.margin-b-90{
	margin-bottom: 90px;
}

.margin-b-100{
	margin-bottom: 100px;
}

.margin-b-200{
	margin-bottom: 200px;
}

.margin-b-140{
	margin-bottom: 140px;
}
/*  marginの設定終わり  */

/*  基本設定終わり  */

/*  トップページ始め  */

.page-id-32 .site-body{
	margin-top: 0;
	padding: 0;
}

.tilte-1-box{
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.hamon-bg {
	background: url(/lp/wp-content/images/top_bg.png);
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	min-height: 278px; /* 高さは固定で調整（任意） */
	background-position: center top -5.5vw;
}

.middle_bg_top {
	background: url(/lp/wp-content/images/middle_bg_top.png);
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	min-height: 225px; /* 高さは固定で調整（任意） */
	background-position: center bottom -23px;
}

.blue_bg {
	background: #bee5f3;
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	min-height: 225px; /* 高さは固定で調整（任意） */
	background-position: center bottom -23px;
}

.middle_bg_end {
	background: url(/lp/wp-content/images/middle_bg_end.png), #BEE5F3;
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	min-height: 180px;
	background-position: center bottom;
}

.bottom_bg_top {
	background: url(/lp/wp-content/images/bottom_bg_top.png);
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	min-height: 180px;
	background-position: center bottom;
	padding-top: 25px;
}

.bottom_bg_middle{
	background: url(/lp/wp-content/images/bottom_bg_middle.png) center no-repeat,
	#faefbb;/*#faefbb #bee5f3に変更する*/
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	min-height: 329px;
	background-position: center bottom , center;
}

.bottom_bg_bottom{
	background: url(/lp/wp-content/images/bottom_bg_bottom.png) center no-repeat,
	#fae8a9;
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	min-height: 130px;
	background-position: center bottom , center;
	padding-bottom: 65px;
}

.future-box{
	background: #d9e021;
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
}

.gray_bg{
	background: #e6e6e6;
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
}

.wide-bg {
	width: 100vw;
	background-size: 100% auto; /* 幅を画面横いっぱい、高さはautoで縦横比維持 */
	background-repeat: no-repeat;
}

.tilte-1 span{
	position: relative;
}

.tilte-1 span::before {
	content: "・・・";
	display: block;
	text-align: center;
	margin-bottom: -0.5em;
	font-weight: bold;
	letter-spacing: 0;
}

.tilte-1_2 span::before{
	display: none;
}

.nayami_list{
	width: 95%;
	margin: 0 auto;
	padding: 0;
}

.nayami_list li {
	display: flex;
	margin-bottom: 15px;
	align-items: center;
	background-color: #e6e6e6;
	padding: 20px 35px;
	position: relative;
	font-size: 16px;
	line-height: 22px;
	gap: 30px;
}

.nayami_list li::before {
	content: "";
	position: absolute;
	top: -12px;
	left: -16px;
	width: 36px;
	height: auto;
	aspect-ratio: 36 / 34;
	background-image: url(/lp/wp-content/images/check_box.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.nayami_list li:first-of-type{
	margin-top: 0;
}

.nayami_list li:last-of-type{
	margin-bottom: 0;
}

.nayami_list span {
	flex-shrink: 0;
	width: 200px;
	font-weight: bold;
	font-size: 24px;
	line-height: 1em;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.nayami_list span::after {
	content: url('/lp/wp-content/images/arrow_1.png');
	display: block;
}

.pink_zone{
	max-width: 1000px;
	margin: 0 auto;
}

.pink-title{
	border-bottom: none;
	background-color: #ee767d;
	color: #fff;
	padding-bottom: 0;
	text-align: center;
	padding: 21px 0;
	font-size: 28px;
	margin-bottom: 20px;
}

.green_title,
.erabareru_title{
	text-align: center;
	position: relative;
}

.erabareru_title::after {
	content: "▼";
	display: block;
	text-align: center;
	font-size: 35px;
	margin-top: -6px;
	line-height: 1;
	color: #ee767d;
}


.erabareru_title p{
	margin-bottom: 0;
	font-size: 28px;
	border: 2px #ee767d solid;
	padding: 17px 33px;
	line-height: 1em;
	display: inline-block;
	background-color: #fff;
}

.erabareru_title p span{
	font-size: 30px;
	color: #ee767d;
	padding: 0 0.35em;
}

.erabareru_outer-box{
	display: flex;
	gap: 75px;
	padding-top: 20px;
}

.erabareru-box{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	flex: 1;
}

.erabareru-box p{
	margin-bottom: 0;
}

.erabareru-box .number_circle{
	font-family: futura-pt-condensed, sans-serif;
	background-color: #ee767d;
	aspect-ratio: 1 / 1;
	width: 78px;
	border-radius: 100px;
	margin-bottom: 0;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 42px;
	color: #fff;
	display: flex;
	margin-bottom: 15px;
	height: auto;
}

.white_box-title{
	background-color: #fff;
	font-size: 18px;
	padding: 10px 13px 10px 13px ;
	line-height: 1em;
	display: inline-block;
	border-radius: 0;
	box-shadow: 5px 4px 0px 0px #b3b3b3;
	margin: 0 0 10px;
}

.erabareru-box .white_box-title:last-of-type{
	margin-bottom: 23px;
}

.monitor-box {
	background: #f4f4f4;
	padding: 20px 30px;
	box-sizing: border-box;
	max-width: 700px;
	margin: 20px auto;
	border-radius: 8px;
}

.monitor-header {
	background: #f97c6e;
	color: #fff;
	font-weight: bold;
	padding: 8px 18px;
	border-radius: 5px;
	font-size: 16px;
	margin-bottom: 18px;
	display: inline-block;
}

.monitor-question {
	margin-bottom: 18px;
}

.monitor-question strong {
	display: block;
	margin-bottom: 4px;
	font-size: 15px;
	font-weight: bold;
}

.monitor-question p {
	margin: 0;
	font-size: 14px;
	color: #353535;
}

.gray_zone-pink-text{
	background-color: #ee767d;
	padding: 10px 17px;
	color: #fff;
	display: inline-block;
	position: absolute;
	top: -25px;
	left: 46px;
}

.gray_zone{
	background-color: #e6e6e6;
	padding: 46px 35px 35px;
	position: relative;
}

.real-voice_title{
	background-color: #fff;
}

.gray_zone_q-a{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 0.5em;
}

.gray_zone_q-a{
	margin-bottom: 0.5em;
}

.gray_zone_q-a:last-of-type{
	margin-bottom: 0;
}

.gray_zone_q-a p{
	margin-bottom: 0;
}

.gray_zone .gray_zone_q-a:last-of-type p:last-child{
	margin-bottom: 0px;
	padding: 0 0 0 13px;
}

.real-voice_title,
.real-voice_text{
	display: inline-block;
	padding: 3px 13px;
}

.green_title p{
	margin-bottom: 0;
	font-size: 28px;
	padding: 20px 116px;
	line-height: 1em;
	display: inline-block;
	background-color: #39b54a;
	color: #fff;
	border-radius: 100px;
}

.green_title::after {
	content: "▼";
	display: block;
	text-align: center;
	font-size: 24px;
	margin-top: -3px;
	line-height: 1;
	color: #39b54a;
	transform: scaleX(1.8);
}

.gray_zone-outer{
	margin-bottom: 50px;
}

.movie_seminar{
	text-align: center;
}

.comma_title{
	text-align: center;
	line-height: 1.5em;
	font-size: 28px;
	margin-bottom: 27px;
	padding-top: 20px;
}

.comma_title span:first-of-type {
	background-image: url('/lp/wp-content/images/comma.png');
	bottom: 7px;
	right: 9px;
}

.comma_title span:last-of-type {
	background-image: url('/lp/wp-content/images/comma_down.png');
	top: 16px;
	right: 10px;
}

.comma_title span:last-of-type,
.comma_title span:first-of-type{
	display: inline-block;
	width: 24px;       /* 画像の幅に合わせて調整 */
	height: 24px;      /* 画像の高さに合わせて調整 */
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
}

.comma_title strong{
	color: #f15a24;
}

.movie_seminar img{
	width: 440px;
	margin-bottom: 40px;
}

.movie_seminar p{
	margin-bottom: 0;
}

.movie_mirudake-box{
	text-align: center;
	margin-bottom: 20px;
}

.movie_mirudake-title{
	font-size: 28px;
	margin-bottom: 20px;
}

.arrow_bottom{
	width: 53px;
	height: auto;
	aspect-ratio: 107 / 54;
	background-image: url(/lp/wp-content/images/arrow_down.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.mirudake_qa-box{
	width: 617px;
	margin: 0 auto;
}

.mirudake_qa{
	margin-bottom: 17px;
}

.mirudake_qa:last-of-type{
	margin-bottom: 0;
}

.mirudake_qa h3{
	border-bottom: none;
	background: 0 0;
	padding: 0 0;
	border-radius: 0;
	display: flex;
	align-items: center;
	font-size: 16px;
	margin-bottom: 15px;
}

.mirudake_qa h3::after{
	border-bottom: none;
}

.mirudake_qa h3 span {
	position: relative;
	width: 38px;
	bottom: 3.5px;
	height: auto;
	aspect-ratio: 1 / 1;
	background-image: url(/lp/wp-content/images/check_box_circle.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.mirudake_qa h3 strong{
	background-color: #fff;
	padding: 0.6em 1.5em;
	margin-left: -17.5px;
	width: 100%;
	box-shadow: 4px 4px 0px 0px #cccccc;
}

.mirudake_qa p{
	text-align: center;
	font-size: 14px;
}

.end_campaign-box{
	width: 810px;
	margin: 25px auto 40px;
	text-align: center;
}

.end_campaign-box .movie_mirudake-title{
	font-size: 28px;
	margin-bottom: 33px;
}

.end_campaign > p{
	font-size: 18px;
}

.end_campaign span{
	position: relative;
	width: 580px;
	height: auto;
	aspect-ratio: 1120 / 32;
	background-image: url(/lp/wp-content/images/arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 9px;
}

.orange_bg{
	background-color: #f15a24;
	padding: 25px 40px;
	font-size: 28px;
	color: #fff;
	margin-bottom: 15px;
}

.end_campaign-box p{
	font-size: 18px;
	margin-bottom: 20px;
}

.end_campaign-box .end_campaign-small{
	margin-bottom: 90px;
}

.end_campaign-box .end_campaign-small small{
	font-size: 14px;
}

.text-orange{
	color: #f15a24;
}

.future-box-outer{
	padding: 50px 0;
	text-align: center;
	padding: 50px 0 40px;
}

.future-box-outer > p{
	margin-bottom: 0;
}

.step3-box{
	background-color: #faefa9;
	padding: 0px 77px 30px;
	margin-top: 76px;
	margin-bottom: 50px;
}

.step3-title{
	position: relative;
	top: -33px;
	height: 83px;
}

.step3-box_yokonarabi{
	display: flex;
	gap: 15px;
}

.step3-box_yokonarabi article{
	flex: 1;
}

.step3-outer-box{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 10px;
}

.step3-title-box{
	display: flex;
	align-items: center;
	gap: 22px;
}

.step3-inner-box{
	display: flex;
	gap: 3px;
	align-items: center;
}

.step3-number{
	font-family: futura-pt-condensed, sans-serif;
	display: inline-flex;
	background-color: #f15a24;
	aspect-ratio: 1 / 1;
	width: 78px;
	border-radius: 100px;
	margin-bottom: 0;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 42px;
	color: #fff;
	line-height: 0.7em;
}

.step3-number small{
	font-size: 28px;
	line-height: 0.8em;
}

.step3-white-title{
	background-color: #fff;
	padding: 10px 24px;
	box-shadow: 4px 4px 0px 0px #cccccc;
	margin-bottom: 0;
	font-size: 18px;
	width: 177px;
}

.double-arrow-sp span,
.double-arrow{
	width: 34px;
	height: auto;
	aspect-ratio: 34 / 21;
	background-image: url(/lp/wp-content/images/arrow_double.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.double-arrow-sp{
	display: none;
}

.step3-box_yokonarabi article:last-of-type .step3-outer-box .step3-title-box .double-arrow-pc{
	background-image:none;
}

.step3-text p{
	text-align: start;
	font-size: 14px;
}

.step3-text p span{
	padding: 0 0.5em;
}

.green-btn-2-box p{
	margin-bottom: 0;
}

.green-btn-2-box{
	margin-bottom: 0px;
}

.normal-title,
.line_black-title{
	font-size: 28px;
	margin: 0;
	padding: 0;
	background-color: transparent;
	text-align: center;
	line-height: 1.2em;
	margin-bottom: 60px;
}

.line_black-title{
	display: flex;
	gap: 20px;
	justify-content: center;
}

.line_black-title::before,
.line_black-title::after{
  content: url('/lp/wp-content/images/line_black.png');
  display: inline-block;
}

.sentence{
	width: 90%;
	margin: 0 auto 30px;
}

.sentence p:last-of-type{
	margin-bottom: 0;
}

.profile{
	display: inline-flex;
	gap: 65px;
	padding: 40px 110px 30px;
	background-color: #e6e6e6;
	margin-top: 15px;
	border-radius: 12px;
	margin-bottom: 56px;
}

.profile-box{
	flex-shrink: 0;
	height: 100px;
}

.profile-box img{
	position: relative;
	bottom: 55px;
	width: 240px;
	height: auto;
	aspect-ratio: 1/1;
}

.yokuaru-qa{
	margin-bottom: 36px;
}

.yokuaru-qa-box .yokuaru-qa:last-of-type{
	margin-bottom: 0;
}

.yokuaru-qa-box,
.yokuaru-qa > p{
	padding: 0 12px;
}

.yokuaru-qa > p{
	font-size: 14px;
	margin-bottom: 0;
}

.yokuaru-qa-title{
	margin-bottom: 16px;
}

.yokuaru-qa-title p span{
	display: inline-flex;
	background-color: #ee767d;
	aspect-ratio: 1 / 1;
	width: 40px;
	border-radius: 100px;
	margin-bottom: 0;
	align-items: center;
	justify-content: center;
	font-size: 22px;
	color: #fff;
	line-height: 0.9em;
}

.yokuaru-qa-title p{
	display: flex;
	align-items: center;
	gap: 15px;
	margin-bottom: 0;
}

.company-data{
	text-align: center;
	padding: 37px 0 40px;
}

.company-data h4{
	background-color: transparent;
	line-height: 1em;
	font-size: 20px;
	margin: 0;
	padding: 0;
	margin-bottom: 40px;
}

.company-data p{
	line-height: 2em;
	padding: 0;
	margin: 0;
}

.site-footer {
	border-top: none;
	background-color: #3fa9f5;
}

.site-footer-copyright{
	padding: 20px 0;
}

.site-footer-copyright p{
	padding: 0;
	font-size: 20px;
	color: #fff;
	margin: 0;
	font-family: "zen-kaku-gothic-antique", sans-serif;
}

.sp-block,
.end_campaign br{
	display: none;
}

/*  トップページ終わり  */

/*  プライバシーポリシー始まり  */
.privacy p,
.privacy h3{
	font-size: 16px;
	margin: 0;
	padding: 0;
}

.privacy h3{
	margin-bottom: 10px;
	font-weight: bold;
	border-bottom: none;
	font-size: 20px;
}

.privacy h3::after{
	border-bottom: none;
}

.privacy p{
	font-weight: normal;
}

.privacy ul,
.privacy ul li,
.privacy ol,
.privacy ol li{
	margin: 0;
}

.privacy ul,
.privacy ol{
	padding-left: 2em;
}

.privacy article{
	margin-bottom: 50px;
}

.privacy article:last-of-type{
	margin-bottom: 100px;
}
/*  プライバシーポリシー終わり  */

@media screen and (max-width: 1200px){
/*  トップページ始め  */
	.hamon-bg {
		background-position: center top -4vw;
	}

	.middle_bg_top {
		background-position: center bottom -8px;
	}

	.erabareru_outer-box {
		gap: 15px;
	}

	.white_box-title {
		padding: 11px 5px 10px 7px;
		margin: 0 0 10px;
	}

	.erabareru-box .number_circle {
		padding: 16px;
		line-height: 0.86em;
		font-size: 40px;
	}

	.step3-box {
		background-color: #faefa9;
		padding: 0px 24px 30px;
		margin-top: 76px;
		margin-bottom: 50px;
	}

	.step3-number {
		font-family: futura-pt-condensed, sans-serif;
		display: inline-flex;
		background-color: #f15a24;
		aspect-ratio: 1 / 1;
		width: 58px;
		border-radius: 100px;
		margin-bottom: 0;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		font-size: 32px;
		color: #fff;
		line-height: 0.7em;
	}

	.step3-number small {
		font-size: 18px;
		line-height: 0.8em;
	}

	.step3-box_yokonarabi article {
		flex: 1;
		width: 277px;
	}

/*  トップページ終わり  */

/*  プライバシーポリシー始まり  */
/*  プライバシーポリシー終わり  */
}
@media screen and (max-width: 990px){
/*  トップページ始め  */
	.hamon-bg {
		background-position: center top -3vw;
	}

	.end_campaign-box {
		width: 100%;
		margin: 25px auto 40px;
	}

	.erabareru_outer-box {
		gap: 30px;
		padding-top: 20px;
		flex-direction: column;
	}

	.erabareru-box-flex{
		display: flex;
		align-items: flex-start;
		gap: 30px;
	}

	.erabareru-flex{
		display: flex;
		flex-direction: column;
	}

	.middle_bg_end {
		min-height: 110px;
	}

	.tilte-1_2::after {
		bottom: 0px;
		width: 80%;
	}

	.profile {
		display: inline-flex;
		gap: 35px;
		padding: 40px 30px 30px;
		background-color: #e6e6e6;
		margin-top: 15px;
		border-radius: 12px;
		margin-bottom: 56px;
	}

	.profile {
		display: inline-flex;
		gap: 65px;
		padding: 40px 30px 30px;
		background-color: #e6e6e6;
		margin-top: 15px;
		border-radius: 12px;
		margin-bottom: 56px;
	}

	.comma_title {
		line-height: 1.5em;
		font-size: 25px;
		margin-bottom: 27px;
		padding-top: 20px;
	}
/*  トップページ終わり  */

/*  プライバシーポリシー始まり  */
/*  プライバシーポリシー終わり  */
}
@media screen and (max-width: 766px){
/*  トップページ始め  */

	.hamon-bg {
		background:none;
		min-height: auto;
	}

	.hamon-bg .green-btn {
		display: none;
		margin-top: 30px;
		
	}

	.nayami_list {
		width: 100%;
	}

	.nayami_list li {
		margin-bottom: 15px;
		padding: 20px 20px;
		font-size: 16px;
		gap: 15px;
	}

	.nayami_list span {
		width: 175px;
		font-size: 20px;
	}

	.middle_bg_top {
		background: none;
		min-height: auto;
	}

	.middle_bg_end{
		display: none;
	}

	.tilte-1::after,
	.tilte-1_2::after {
		bottom: -15px;
		width: 110%;
	}

	.gray_zone-pink-text {
		text-align: center;
		padding: 10px 17px;
		position: static;
		display: block;
	}

	.gray_zone {
		background-color: transparent;
		padding: 0;
		position: static;
	}

	.gray_zone_q-a {
		margin-bottom: 0.5em;
		background: #e6e6e6;
		padding: 1em;
	}

	
	.blue_bg {
		background: transparent;
		min-height: auto;
	}

	.erabareru-box {
		background-color: #bee5f3;
		padding: 2em 3vw;
	}

	.erabareru-box .number_circle {
		width: 67px;
		margin-bottom: 0;
		padding: 0px;
		line-height: 1;
		font-size: 40px;
	}

	.erabareru-box-flex {
		gap: 10px;
	}

	.white_box-title {
		font-size: 17px;
		padding: 10px 8px 10px 8px;
	}

	.green_title p {
		margin-bottom: 0;
		font-size: 25px;
		padding: 20px 76px;
		width: 100%;
	}

	.green_title::after {
		font-size: 24px;
		margin-top: -5px;
	}

	.bottom_bg_top {
		background: none;
		min-height: auto;
		background-position: center bottom;
		padding-top: 0;
	}

	.comma_title {
		line-height: 1.5em;
		font-size: 19px;
		margin-bottom: 30px;
		padding-top: 0;
		position: relative;
		z-index: 1;
		margin-top: 42px;
	}

	.comma_title::after {
		content: "";
		position: absolute;
		top: 42%;
		left: 50%;
		width: 110%;
		height: 150%;
		background-color: #faefbb;
		transform: translate(-50%, -50%);
		z-index: -1;
	}

	.comma_title span:last-of-type,
	.comma_title span:first-of-type {
		width: 18px;
		height: 18px;
	}

	.comma_title span:first-of-type {
		bottom: 7px;
		right: 3px;
	}

	.comma_title span:last-of-type {
		top: 13px;
		right: 7px;
	}

	.bottom_bg_middle {
		background: none;
		min-height: auto;
	}

	.movie_seminar p {
		margin-bottom: 30px;
		text-align: start;
	}

	.bottom_bg_bottom {
		width: auto;
		background: none;
		margin: 0 calc(50% - 50vw);
		padding: 0 calc(50vw - 50%);
		min-height: 130px;
		background-position: center bottom, center;
		padding-bottom: 65px;
	}

	.movie_mirudake-title {
		background: #fae8a9;
		margin-bottom: 0;
		padding-top: 10px;
		font-size: 22px;
	}

	.mirudake_qa-box {
		width: auto;
	}

	.arrow_bottom {
		width: 100%;
		height: 20px;
		background: #fae8a9;
		clip-path: polygon(0 0, 100% 0%, 50% 100%);
		margin-top: 0px;
	}

	.mirudake_qa h3 strong {
		background-color: #E6E6E6;
		width: 100%;
		box-shadow: none;
		padding: 0.6em 0.5em 0.6em 1.5em;
	}

	.mirudake_qa p {
		margin-bottom: 0;
	}

	.mirudake_qa {
		margin-bottom: 25px;
	}

	.mirudake_qa h3 {
		align-items: flex-start;
	}

	.mirudake_qa h3 span {
		top: -1.5px;
	}

	.end_campaign-box {
		width: auto;
		margin: 25px auto 40px;
		text-align: center;
	}

	.end_campaign-box .movie_mirudake-title {
		font-size: 22px;
		padding: 0;
		background: transparent;
	}

	.end_campaign-box p {
		font-size: 17px;
	}

	.end_campaign span {
		width: 100%;
	}

	.orange_bg {
		padding: 25px 10px;
		font-size: 20px;
		margin-bottom: 15px;
		line-height: 1.8em;
	}

	.sp-green-bg{
		background-color: #d9e021;
		padding: 20px 0;
		margin-bottom: 20px;
	}

	.future-box {
		background: none;
	}

	.sp-green-bg{
		margin-bottom: 20px;
	}

	.future-box-outer > p{
		margin-bottom: 30px;
	}

	.step3-box_yokonarabi article {
		flex: 1;
		width: 100%;
	}

	.step3-box {
		background-color: transparent;
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 0;
		width: 90%;
		margin: 0 auto 30px;
	}

	.erabareru_title p {
		font-size: 22px;
		padding: 17px 0px;
		line-height: 1em;
		display: inline-block;
		width: 100%;
	}

	.erabareru_title p span {
		font-size: 22px;
		color: #ee767d;
		padding: 0 0.35em;
	}

	.step3-title {
		position: relative;
		top: 0px;
		height: 83px;
		margin-bottom: 50px;
	}

	.step3-box_yokonarabi article {
		background: #FFF9B0;
		padding: 10px 40px 15px;
	}

	.step3-box_yokonarabi {
		gap: 10px;
		flex-direction: column;
		align-items: flex-start;
	}

	.tb-br-noen{
		display: none;
	}

	.step3-inner-box {
		gap: 70px;
	}

	.double-arrow-pc{
		display: none;
	}

	.double-arrow-sp{
		display: flex;
		width: 78px;
		justify-content: center;
		align-items: flex-end;
		flex-shrink: 0;
	}

	.double-arrow-sp span{
		background-image: url(/lp/wp-content/images/arrow_double-down.png);
		background-size: 22px;
		width: 100%;
		height: auto;
		background-position: bottom;
	}

	.double-arrow-sp .double-arrow-sp-noen{
		background-image:none;
	}

	.step3-text{
		display: flex;
	}

	.green-btn-2 {
		margin: 0;
		margin-bottom: 30px;
		width: 90%;
		padding: 21px 0;
		font-size: 26px;
	}

	.green-btn {
		box-shadow: none;
	}

	.normal-title, .line_black-title {
		font-size: 23px;
		gap: 20px;
	}

	.normal-title{
		font-size: 17px;
	}

	.sentence {
		width: 100%;
		margin: 0 auto 30px;
	}

	.profile {
		display: inline-flex;
		gap: 0;
		padding: 0;
		background-color: transparent;
		border-radius: 0;
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 80px;
	}

	.profile-box {
		flex-shrink: 0;
		height: auto;
		margin-bottom: 10px;
	}

	.profile-box img {
		position: static;
		bottom: 55px;
		width: 100%;
		height: auto;
		aspect-ratio: auto;
	}

	.profile p:last-of-type{
		margin-bottom: 0;
	}

	.gray_bg {
		background: transparent;
	}

/*  トップページ終わり  */

/*  プライバシーポリシー始まり  */
/*  プライバシーポリシー終わり  */
}
@media screen and (max-width: 574px){
/*  トップページ始め  */

	.nayami_list li {
		align-items: flex-start;
		flex-direction: column;
		background-color: transparent;
	}

	.nayami_list li::before {
		top: 23px;
		left: 21px;
	}

	.nayami_list span {
		margin-left: 49px;
		line-height: 2em;
	}

	.nayami_list span::after {
		display: none;
	}

	.pink-title {
		font-size: 20px;
	}


	.tilte-1::after,
	.tilte-1_2::after {
		bottom: 0px;
		width: 100%;
	}

	.tilte-1,
	.tilte-1_2 {
		margin-bottom: 15px;
		font-size: 20px;
	}

	.mirudake_qa p {
		text-align: start;
	}

	.erabareru-box .number_circle {
		width: 46px;
		margin-bottom: 0;
		padding: 0px;
		line-height: 1;
		font-size: 30px;
	}

	.erabareru_title p {
		line-height: 1.3em;
	}

	.green_title p {
		margin-bottom: 0;
		font-size: 20px;
		padding: 20px 0;
		width: 100%;
	}

	.comma_title span:last-of-type, .comma_title span:first-of-type {
		display: inline-block;
		width: 14px;
		height: 14px;
		background-repeat: no-repeat;
		background-size: contain;
		position: relative;
	}

	.comma_title span:last-of-type {
		top: 10px;
		right: 2px;
	}

	.comma_title span:first-of-type {
		bottom: 7px;
		right: 0px;
	}

	.comma_title strong{
		display: inline-block;
	}

	.sp-block,
	.end_campaign br,
	.comma_title br{
		display: block;
	}

	.orange_bg {
		padding: 25px 10px;
		font-size: 20px;
		margin-bottom: 15px;
		line-height: 1.8em;
		text-align: start;
	}

	.sp-none{
		display: none;
	}

	.step3-box_yokonarabi article {
		padding: 10px 10px 15px;
	}

	.step3-inner-box {
		gap: 10px;
	}

	.step3-number {
		width: 48px;
		border-radius: 100px;
		margin-bottom: 0;
		font-size: 32px;
	}

	.step3-number small {
		font-size: 18px;
		line-height: 0.8em;
	}

	.step3-white-title {
		padding: 7px 24px;
		margin-bottom: 0;
		font-size: 16px;
		width: 177px;
		margin-left: 9vw;
	}

	.double-arrow-sp {
		width: 48px;
	}

	.double-arrow-sp span {
		background-size: 18px;
	}

	.green-btn-2 {
		margin: 0;
		margin-bottom: 30px;
		width: 100%;
		padding: 21px 0;
		font-size: 20px;
}

	.line_black-title::before, .line_black-title::after {
		content: "";
		display: inline-block;
		width: 20%;
		height: auto;
		background-image: url(/lp/wp-content/images/line_black.png);
		background-repeat: no-repeat;
	}

	.chance-text{
		text-align: start;
	}

	.chance-text em{
		display: inline;
	}

	.chance-text br{
		display: none;
	}

	.chance-text .text-orange {
		display: inline-block;
		line-height: 2.4em;
		font-size: 1.1em;
	}

	.chance-text .chance-sp_br{
		display: block;
	}

	.normal-title {
		line-height: 1.5em;
		display: block;
	}




/*  トップページ終わり  */

/*  プライバシーポリシー始まり  */
/*  プライバシーポリシー終わり  */
}

